MediaWiki:Common.css

From FizzWiki
Revision as of 14:44, 15 June 2026 by Fizzwikiadmin (talk | contribs)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */

/* Adjust the main content so it doesn't overlap with the new sidebar */
#content {
    margin-right: 16px; /* Must be wider than #right-sidebar */
}
/* 176

/* Center the main title at the top of the Portable Infobox */
.portable-infobox .pi-title {
    text-align: center;
    justify-content: center; /* Ensures flexbox layouts center properly */
}

/* Center all section group headers inside the Portable Infobox */
.portable-infobox .pi-header {
    text-align: center;
    justify-content: center;
}